<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Web Developer</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

		<link rel="stylesheet" href="./style.css">
	</head>
	<body>

		<div class="container d-flex justify-content-center mt-3">
			<div class="card shadow p-3 mb-5 bg-white rounded">
			  	<div class="card-body">
			  		<img src="myimg.jpg" class="myimg d-flex justify-content-center rounded-circle">
			    	<h5 class="card-title text-center">Lawrence Daryll Aliñabon</h5>
			    	<h6 class="card-title text-center">Full Stack Web Developer</h6>
			    	<p class="card-text text-justify">I am encouraged to study web development because it is an exciting career which you'll always have the opportunity to interact with new tools and learn new skills, keeping you engaged in your career. </p>
			  	</div>
			</div>
		</div>



		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>